{
  "listen_addr": "127.0.0.1:8081",

  "company_name": "Your Company / Name",
  "company_address": "Street 1, FO-100 Tórshavn",
  "company_phone": "+298 000000",
  "company_email": "you@example.fo",
  "company_web": "example.fo",
  "tax_id": "FO000000",
  "bank_info": "Banki: Banking AS\nReg.nr.: 0000\nKonta: 0000000000",
  "payment_terms_days": 8,
  "mvg_percent": 25
}
